name: testing
category: openttd
version: 1.9.0-beta2
date: 2019-02-09T21:41:00-00:00
base: openttd-1.9.0-beta2-
files:
- id: openttd-1.9.0-beta2-linux-debian-jessie-amd64.deb
  size: 4982992
  md5sum: 407c028bedc771f3220b95fd3cca4a9d
  sha1sum: 2c9ea15b3113cc5ddfac12eb8ed974010f684d33
  sha256sum: 75e6cdfa7bc2d974ee769b382d79455c4535c51dafbeb9f9b1b89aa287445442
- id: openttd-1.9.0-beta2-linux-debian-jessie-i386.deb
  size: 5055508
  md5sum: 28a0829f61e3042d5abdde5dc8e1fd0a
  sha1sum: 27b033bcd4a022ec8d834356f3aa07bd02a1269c
  sha256sum: 3e8180cc2aa66cba6cc8c5b2992eeb84a646aa0f870323d9238fa729afcf0e66
- id: openttd-1.9.0-beta2-linux-debian-stretch-amd64.deb
  size: 4983578
  md5sum: c77f470d3b38a957a0251f1e758e815b
  sha1sum: 0faa8a4e9e5e3edc3898077ca8f7ba856d2719a4
  sha256sum: b8744b98ba2090dc81da12a869c1fc2722bfd427993d947c2f8035769299dbe1
- id: openttd-1.9.0-beta2-linux-debian-stretch-i386.deb
  size: 5083846
  md5sum: 5cce02ae39b519ffcfa3c5aff1e094c3
  sha1sum: 6235c577c4f9e865dd95450201250b84cdce9704
  sha256sum: 0a7b828de03f8dfd053f3c2a8d8148af60e18cc6a2d01ad0fc5ecddb3e775af5
- id: openttd-1.9.0-beta2-linux-ubuntu-bionic-amd64.deb
  size: 4779532
  md5sum: e0193755b6db99c0f7c1f6929a11c8d9
  sha1sum: 39235ad9928810a6a8d7e80bb2f532393d9d3efd
  sha256sum: 87b91632cc36df18631c23d363e7fe8ad5bfab6b2fee55dea224c7afd42ffda6
- id: openttd-1.9.0-beta2-linux-ubuntu-bionic-i386.deb
  size: 4896988
  md5sum: 19bdb4b1779297fba6a81440faef5cec
  sha1sum: 0bd4feeee3c0fb741970a84fe194c0f27b282948
  sha256sum: 959f6af39b28ad7142cb93786d2b4ca7ad91c1833b5e8d032a42f56913c35a12
- id: openttd-1.9.0-beta2-linux-ubuntu-xenial-amd64.deb
  size: 4811194
  md5sum: f15a9e4e4e7217937b3713a28a070a18
  sha1sum: 58fd112651abf163d0ffa07fbd50b2d6da632096
  sha256sum: ea78191a8770c6908e76e77aa7e9314e12985377e6e0057b66ce99e74bae3c99
- id: openttd-1.9.0-beta2-linux-ubuntu-xenial-i386.deb
  size: 4892444
  md5sum: 61cfbafa0bfbf2ab196811a18d5b71d7
  sha1sum: 48ba6b3b5651c596dd3ed37318c401cef2a9b449
  sha256sum: d34214b2e4984404471125dbe9dbcce2ed4692ff2caf306994aaa05348e633e0
- id: openttd-1.9.0-beta2-macosx.dmg
  size: 8115194
  md5sum: b170459a0a966bd0cf8bfe59a005b9a1
  sha1sum: 40e51f95d982f8086741622beec193067796ae93
  sha256sum: 7d3c4f3eaa53be4fd009af65e681069a0f87b9fefc45eb6dd0b0b19dbd46c957
- id: openttd-1.9.0-beta2-macosx.zip
  size: 6630421
  md5sum: eabc7d00c812b10333472c37f19bb044
  sha1sum: 88b24ec71769bf30837f00e15abdd2975c27af4a
  sha256sum: 49386ff362f639070c86c5ea9b310631a14d6d2bcdab8163a4d4598c8dc4bd41
- id: openttd-1.9.0-beta2-windows-win32.exe
  size: 5194570
  md5sum: ad167f873c96e12bb3fc58e28dee3a0a
  sha1sum: bd750ac93ba7fa93adebfd98dafbb3673921ef68
  sha256sum: 98039bb08786368c1b2b0697b44f53f3ccb66f44dea23db8d22f42959ef9bcad
- id: openttd-1.9.0-beta2-windows-win32.zip
  size: 5689403
  md5sum: fc3c395fb49d25a6ec8cf261654e694e
  sha1sum: 6a59daf979db68d9a7faa167315582bdfc8a0a38
  sha256sum: 369527f442a4a64a35f20e9844a7a1712a941b0a5e118af8c1e7994e07afd0ac
- id: openttd-1.9.0-beta2-windows-win64.exe
  size: 5608340
  md5sum: 03fbd7a3ceed0c251058861fa6f93998
  sha1sum: c1eabadf41505c84e3518cf0e3d7f482e399468e
  sha256sum: 88d0250ad41797420f6c0975fdbd8acfaaebb75a2d4b230b06f702c19d473a8a
- id: openttd-1.9.0-beta2-windows-win64.zip
  size: 6245851
  md5sum: 50b25dcaca9fd271e035f02608fd0230
  sha1sum: 45fda6b16a61648daf4895e71a50a4833e55fbfb
  sha256sum: 44cacd425fef83a6126e192952af9c3450a80ea37f6c326eb8f26b9e09e65731
dev_files:
- id: openttd-1.9.0-beta2-docs-ai.tar.xz
  size: 301976
  md5sum: 04f86c22a57cdeaa940cf74c61771354
  sha1sum: 37078ddf202241a7c9508cb38f13877802c124cf
  sha256sum: 0a1d117504a959bb3e64cdbe7167560776bdf2320cea2d992d4067f1b0c4c135
- id: openttd-1.9.0-beta2-docs-gs.tar.xz
  size: 390476
  md5sum: 639619c246986f20f5ebccb8aaeed99f
  sha1sum: c0e2ec3f430f612ab20c79be7950287c4ff453d5
  sha256sum: b867b42d1e776f7218a2b3d30ddd48c598e0977891e656b6042dbfc5bda627be
- id: openttd-1.9.0-beta2-docs.tar.xz
  size: 11455488
  md5sum: bf19d33c6ef41f8f62e317c3fa0bb036
  sha1sum: 6405bf97c44d3d780290d07321b5369e9e567cf5
  sha256sum: 745ced10234b28f415acfc189d710963d1ae3336fcee21b82b093deda8a1d4e4
- id: openttd-1.9.0-beta2-linux-debian-jessie-amd64-dbg.deb
  size: 11925168
  md5sum: b4c52368744f3f9f7fb4dc0888bb1461
  sha1sum: aac5435d2f35b341ad38e61b0eca3206c2877cad
  sha256sum: 6c000aec49618a7999fe17220866b390661b4ba9e9636734efd6a6560781baf0
- id: openttd-1.9.0-beta2-linux-debian-jessie-i386-dbg.deb
  size: 11504240
  md5sum: 70e9582f501d239247d4ee2fd49fec3c
  sha1sum: 6e0cc11f09e1a1f7cdcef1c9170405eeaff9346b
  sha256sum: e12d5eefad3d986b7ca3e1a58ed32e477e6866a8db47a99b07df28fc5b40ad60
- id: openttd-1.9.0-beta2-linux-debian-stretch-amd64-dbg.deb
  size: 13088448
  md5sum: d3b7c0cd3e81ac0b30563850e05f9d7f
  sha1sum: ca66bf6b8b317ed4115d7c3f4c294c41ea59b43a
  sha256sum: b4bc7940e4eba5fd05428d07555864ec37997a62f85dd7a059f0387c2383fe93
- id: openttd-1.9.0-beta2-linux-debian-stretch-i386-dbg.deb
  size: 12726804
  md5sum: 170aac7fba8a2d26266912863a045789
  sha1sum: 9cba43ff581dba607789e32e87b2a9b7145beb2a
  sha256sum: 6f92ff12ab94fd9fa876ee6d633d516f7fce8b4060355ed831be4c8f61f7c457
- id: openttd-1.9.0-beta2-linux-ubuntu-bionic-amd64-dbg.deb
  size: 12747092
  md5sum: 18a79d9cf3559ccd2da8b91cb9aae60c
  sha1sum: 9c6eb55192979f29fe2abdbd901e6b9933bc3709
  sha256sum: 52e503fe6f3be3346cdceba26186f7d203c26fde23a1584142c061c7557b646f
- id: openttd-1.9.0-beta2-linux-ubuntu-bionic-i386-dbg.deb
  size: 12452676
  md5sum: 3a4c777e4cef32dca88e28ec8ec05aaf
  sha1sum: f7e6eae8f56c280246b921854ffa9d51abe75578
  sha256sum: 224cf137bec5e53665fd4827a69d52b819f9a451065d1307de78a5e5cd020065
- id: openttd-1.9.0-beta2-linux-ubuntu-xenial-amd64-dbg.deb
  size: 11755420
  md5sum: f5dc4372547645e7b7a0ca112a62d728
  sha1sum: c925609d71c563d28c83c7ee4c94df85876c1a4d
  sha256sum: 64edaa2dac84e19993800e8f6a5368477671b183474c9fbb5067da1cfce4a736
- id: openttd-1.9.0-beta2-linux-ubuntu-xenial-i386-dbg.deb
  size: 11375954
  md5sum: 96f99fd00f0e260cd39d06a3ebf7d803
  sha1sum: b4d3e4ac81ddba5cdfb2eebcd5c1a2dc60ff30bb
  sha256sum: 39ebcdc843534f6fca3f6d1b4907fbde36786cd14f8f1b83d89fff3f6d207200
- id: openttd-1.9.0-beta2-source.tar.xz
  size: 6696820
  md5sum: f31e3528628f5385f6993fb2a65fbff9
  sha1sum: f3a75761394be9edb68c2fdcde8dd6f20ced43d7
  sha256sum: 26b312adf044037749e2cbcb4efb4ade7ca9d17583eceeccd3b55554e5ce255d
- id: openttd-1.9.0-beta2-source.zip
  size: 11263513
  md5sum: 85237b2208bdc550a887b44517725b61
  sha1sum: 58fe574cd585f613410ee76ea4f4ea73452965de
  sha256sum: 30d626346c096de17ccd5c4413d18f1b80a72e4bf16941f0b22b598ca1deb9ce
- id: openttd-1.9.0-beta2-windows-win32.pdb.xz
  size: 5713912
  md5sum: f21cf6c60ee529ae6a2db8b51388043b
  sha1sum: 88ff3835076b923b9c3b1ba4140450b962a47883
  sha256sum: 772413f5442f1f916399604f0d9ce1ef0f1ed23aa252a4d5a347abd1033241d1
- id: openttd-1.9.0-beta2-windows-win64.pdb.xz
  size: 5834348
  md5sum: 5b3865e627c71ccc621ba0f16dc852fd
  sha1sum: dc07959294e3402b05987eecd16151b16f093929
  sha256sum: 5da9be7a038aafbd834b86d2fcfa0e90ecd60b3847c92a50875229d8b418f05f
